SCHK32(3)

SYNOPSIS
SUBROUTINE SCHK32 (SNAME, EPS, THRESH, NOUT, KPRINT, FATAL, NIDIM, $ IDIM, NKB, KB, NINC, INC, NMAX, INCMAX, A, AA, AS, X, XX, XS, $ XT, G, Z)

NAME
schk32 - Quick check for STRMV, STBMV, STPMV, STRSV, STBSV and STPSV.

LIBRARY
SLATEC (BLAS)

KEYWORDS
BLAS, QUICK CHECK SERVICE ROUTINE

AUTHOR
Du Croz, J. (NAG) Hanson, R. J. (SNLA)

DESCRIPTION
Quick check for STRMV, STBMV, STPMV, STRSV, STBSV and STPSV. Auxiliary routine for test program for Level 2 Blas.

REFERENCES
(NONE)

ROUTINES CALLED
LSE, LSERES, NUMXER, SMAKE2, SMVCH, STBMV, STBSV, STPMV, STPSV, STRMV, STRSV

REVISION HISTORY (YYMMDD)
870810 DATE WRITTEN
910619 Modified to meet SLATEC code and prologue standards. (BKS)